<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="50" endFrame="121"/>
    <image startFrame="170" endFrame="265"/>
    <image startFrame="314" endFrame="409"/>
    <image startFrame="465" endFrame="529"/>
  </images>
</style>